MCDIFF(1)

NAME
mcdiff - midnight commander internal visual diff tool.

DESCRIPTION
mcdiff allows you to compare two files and edit them in-place (diffs are updated dynamically). You can browse and view a working copy from popular version control systems (GIT, Subversion, etc).

OPTIONS
There are no options for this program.

SEE ALSO
mc(1)

AUTHOR
This manual page was written by Andrey Tataranovich <tataranovich@gmail.com> for the Debian GNU/Linux system (but may be used by others).